#content summary {
	margin-bottom: 5px;
}
#content details a {
	margin: 0px 0px 2px 15px;
}

#content details #search {
	margin: 0px 0px 2px 15px;
}

/* Veröffentlichungs-Teaser: 4 Spalten Desktop, 1 Spalte Mobil */

.ba {
	display: inline-block;
	width: 25%;
	vertical-align: top;
/*	border: 1px dotted grey;	*/
	box-sizing: border-box;
	padding: 0px 5px 10px 5px;
}

@media screen and (max-width: 768px)
{
	.ba {
		width: 100%;
	}
	.ba h3 {		/* teaser headline */
		font-size: 16px;
	}

	.b4 h3 {		/* teaser headline */
		font-size: 16px;
	}	
	
	.ba p.date {
	}
}
